[pytest]
# env_files=pytest_secrets.env
log_cli=true
log_level=info

# only registered markers are allowed
addopts = --strict-markers

markers =
    integration: 'integration test'
    unit: 'unit test'
    smoke: 'important test that can be part of smoke test suite to test basic functionality'
    slow: time consuming test
    jobsearch: test that are relevant for jobsearch
    jobstream: test that are relevant for jobstream
    historical: tests that are relevant for historical ads
